AI 模型接口视频(Videos)原厂火山格式

创建视频生成任务

异步创建一个 Seedance 2.0 视频生成任务。支持文生视频、图生视频、多模态参考视频生成。

POST
/api/v3/contents/generations/tasks

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v3/contents/generations/tasks" \  -H "Content-Type: application/json" \  -d '{    "model": "doubao-seedance-2-0-260128",    "content": [      {        "type": "text",        "text": "一只金毛在夕阳下的沙滩奔跑,电影感镜头,温暖的光线"      }    ]  }'
{
  "id": "cgt-2025xxxxxxxx-xxxx"
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}

这篇文档对您有帮助吗?